RTL>

12. September 2021 – 12:21 clock

Without support, WhatsApp will no longer work at some point

From November 1st, the WhatsApp messenger service will only work with newer operating systems. For some older devices, this means: no more updates, bug fixes or function enhancements. We reveal which smartphone models this affects.

Reading tip: New WhatsApp function: quick reactions with emojis

Only certain operating systems are still supported

In the future, smartphones must have at least Android 4.1, iOS 10 and KaiOS 2.5.1 software in order to continue to receive WhatsApp support, reports the messenger service on its website. If your mobile phone has an older operating system, you will need an update in order to continue using WhatsApp. However, if your smartphone is not able to do this, either a new device must be obtained or the messenger must be changed.

These models are affected

According to the US magazine “Entrepreneur”, support will end on November 1st for the following models, among others:

  • iPhone SE and the iPhone 6S Plus from Apple
  • Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core and Galaxy Ace 2 from Samsung
  • Xperia Miro, Sony Xperia Neo L and Xperia Arc S from Sony
  • Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual and Optimus L5 from LG
  • Ascend G740, Ascend D Quad XL, Ascend D1 Quad XL und Ascend D2 von Huawei
  • One Touch Evo 7 from Alcatel

(and)

Interesting too

.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.